Pour mettre à disposition ses fonctionnalités, VMware Integrated OpenStack interagit avec différents produits logiciels.

VMware Integrated OpenStack 7.0 nécessite les produits suivants :

  • vSphere Enterprise Plus Edition.
  • (Déploiements de NSX-T Data Center uniquement) NSX-T Data Center Advanced Edition
  • (Déploiements de NSX Data Center for vSphere uniquement) NSX Data Center for vSphere
Note : Si vous souhaitez déployer VMware Integrated OpenStack avec la mise en réseau de VDS uniquement, NSX n'est pas nécessaire.

Vous pouvez optimiser les performances à l'aide d'une instance de vCenter Server distincte dédiée à VMware Integrated OpenStack.

VMware Integrated OpenStack 7.0 est également compatible avec les produits suivants :

  • vSAN
  • VMware Identity Manager
  • vRealize Log Insight
  • vRealize Operations Manager avec vRealize Operations Management Pack for VMware Integrated OpenStack

L'interface Web de Integrated OpenStack Manager prend en charge les navigateurs Web suivants :

  • Google Chrome version 50 et ultérieures.
  • Mozilla Firefox version 45 et ultérieures.
  • (Windows seulement) Microsoft Edge version 38 et ultérieures.

Pour obtenir les informations les plus récentes sur les versions prises en charge, reportez-vous aux Matrices d'interopérabilité des produits VMware.